authors: ''
depends:
- catkin
description: val_description version including our updated meshes for unit testing
  and visualisation. Based on the OpenHumanoids fork of the val_description package
  by NASA JSC. The most current version of the original package can be found at http://gitlab.com/nasa-jsc-robotics/val_description
license: NASA-1.3
maintainer_status: maintained
maintainers: Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__exotica_val_description__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__exotica_val_description__ubuntu_focal_amd64__binary
repo_name: exotica_val_description
timestamp: 1657935218.9881535
